<div class="rui-breadcrumbs">
  <a class="rui-breadcrumb-chunk" href="#">
    <svg class="rui-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M218.83,103.77l-80-75.48a1.14,1.14,0,0,1-.11-.11,16,16,0,0,0-21.53,0l-.11.11L37.17,103.77A16,16,0,0,0,32,115.55V208a16,16,0,0,0,16,16H96a16,16,0,0,0,16-16V160h32v48a16,16,0,0,0,16,16h48a16,16,0,0,0,16-16V115.55A16,16,0,0,0,218.83,103.77ZM208,208H160V160a16,16,0,0,0-16-16H112a16,16,0,0,0-16,16v48H48V115.55l.11-.1L128,40l79.9,75.43.11.1Z"></path></svg>
    Home
  </a>

  <!-- Caret icon for separator -->
  <svg class="rui-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M181.66,133.66l-80,80a8,8,0,0,1-11.32-11.32L164.69,128,90.34,53.66a8,8,0,0,1,11.32-11.32l80,80A8,8,0,0,1,181.66,133.66Z"></path></svg>

  <a class="rui-breadcrumb-chunk" href="#" >Posts</a>

  <!-- Text separator for the example -->
  <span>&rArr;</span>

  <span class="rui-breadcrumb-chunk">My first post</span>
</div>
